/* BZV Ostthueringen */

div#wrapper #claim {
  background: none;
}

div#wrapper div#header div#header-content {
  background: transparent url(../../img/bzv/ostthueringen.jpg) no-repeat;
}
div#wrapper #chapter-banner {
  background-color: #ECD43C;
}
div#wrapper #infoboxes .infobox-banner {
  background-color: #EAD977;
}
#rubrics {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
    float: left;
    margin-left: 17px;
    width: 1020px;
}
#rubrics .column {
    color: #fff;
    float: left;
    height: 190px;
    margin: 10px 0 10px 18px;
    width: 172px;
}
#rubrics .col1 {
    background-color: #858585;
    margin-left: 0;
}
#rubrics .col1, #rubrics .col5 {
    width: 171px;
}
#rubrics .col1 {
    background: rgba(0, 0, 0, 0) url("../../img/start/box1.jpg") repeat scroll 0 0;
}
#rubrics .col2 {
    background: rgba(0, 0, 0, 0) url("../../img/start/box2.jpg") repeat scroll 0 0;
}
#rubrics .col3 {
    background: rgba(0, 0, 0, 0) url("../../img/start/box3.jpg") repeat scroll 0 0;
}
#rubrics .col4 {
    background: rgba(0, 0, 0, 0) url("../../img/start/box4.jpg") repeat scroll 0 0;
}
#rubrics .col5 {
    background: rgba(0, 0, 0, 0) url("../../img/start/box5.jpg") repeat scroll 0 0;
}
#rubrics .rubric-text {
    margin: 20px 0 15px 18px;
}
#rubrics .column {
    padding-left: 18px;
}
#rubrics .entry {
    width: 154px;
}
#rubrics .entry.headline {
    margin-bottom: 2px;
}
#rubrics h2, #rubrics h3 {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 19px;
    margin: 7px 0;
    padding-bottom: 10px;
}
#rubrics span {
    padding-right: 15px;
}
#rubrics .entry a {
    color: #fff;
    white-space: nowrap;
}
#rubrics .entry.text a, #rubrics .entry.html a {
    background: transparent url("../../img/arrows/7px_forward_white.gif") no-repeat scroll 1px 5px;
    padding-left: 10px;
}
#member-login input {
    margin-bottom: 5px;
    width: 154px;
}
#member-login input.textfield {
    background-color: #f7f7f7;
    border: 1px solid #a7adb2;
    width: 152px;
}
#member-login input.submit {
    margin-left: -1px;
    margin-top: 5px;
    width: 156px;
}